Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 26 Jan 2022 05:17:45 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr">
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif;font-size:small;color:#3d85c6">What about the same item in this order: 9554947149 ? </div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif;font-size:small;color:#3d85c6"><br></div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif;font-size:small;color:#3d85c6">As I told you, I ordered the item twice and received the wrong item twice as well. For the first order (9522647613) I returned it and you sent me an email that you will refund me. For the second order (9554947149) you said you will refund me and add a 10AED voucher to compensate for the delivery fees I paid. </div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif;font-size:small;color:#3d85c6"><br></div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif;font-size:small;color:#3d85c6">Please check for me as I only received the refund once. </div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif;font-size:small;color:#3d85c6"><br></div>
<div><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><span><span style='font-family:"trebuchet ms",sans-serif'><font color="#3d85c6"><div>Regards, <br>
</div>Nur Siyam</font></span></span></div></div></div></div></div></div></div>
<br>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Jan 26, 2022 at 9:13 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Nur,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of the item (Ribbed Ankle Length Socks - Set of 10) from the order number (9522647613) of amount (AED 23.98) on (23/01/2022) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.</div>
<div dir="ltr">
<br>And your compensation voucher creation process is in progress and we will the share the voucher code with you once it's ready.<br>  </div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3741918